document.querySelectorAll('.actionBtn').forEach(btn => {
    btn.addEventListener('click', function() {
        let box = this.nextElementSibling;
        box.style.display = (box.style.display === "block") ? "none" : "block";
    });
});

document.querySelectorAll(".tab").forEach(tab => {
    tab.addEventListener("click", () => {

        document.querySelector(".tab.active").classList.remove("active");
        tab.classList.add("active");

        let target = tab.getAttribute("data-target");

        document.querySelector(".content.active").classList.remove("active");
        document.getElementById(target).classList.add("active");
    });
});